<!DOCTYPE html>
{% load staticfiles %}
<html>
<head>
<meta charset="utf-8">

<title>PMA | {% block title %}{% endblock %}</title>
<meta name="description" content="{% block description %}{% endblock %}">

<!-- styles -->
<link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">

<script src="{% static 'js/jquery.min.js' %}"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>

<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
{% block css %}
{% endblock css %}


</head>

<body>


<!-- Before the quiz content -->

{% include 'home/menu.html' %}

<div class="container">
{% block content %}

{% endblock %}
</div>

<!-- After the quiz content -->


</body>
</html>
